#external{
	color: green;
}

*{
	font-family:"sans-serif", monospace;
	font-size: 20px;
}
h1{
	font-size: 25px;
}
#bootcamp{
	text-transform: uppercase;
}
.ltbl{
	background-color: yellowgreen;
}
.tools{
	border: dotted;
}
img + ul{
	list-style: square;
}
section img{
	height: 200px;
	width: 200px;
	border-radius: 100px;
}
ul ~ p{
	text-align: center;
}
section > ul >#program{
	letter-spacing: 2px;
}
